// 业务工作量分析
import request from '../../index'
import type { IListQuery } from '@/views/business/board/workloadAnalysis/workloadAnalysis-interface'

// 部门产值分析列表
export function getWorkloadAnalysisList(data: IListQuery) {
  return request({
    url: '/business/board/workload',
    method: 'post',
    data,
  })
}

// 部门产值分析导出
export function exportWorkloadAnalysisList(data: IListQuery) {
  return request({
    url: '/business/board/workload/export',
    method: 'post',
    responseType: 'blob',
    data,
  })
}

